.taxi-q {
	width:256px;
	height:256px;
	background-size:cover;
	background-image:url('assets/taxi-q/taxi-bg.png');
	background-repeat:no-repeat;
	background-position:0 0;
	position:relative;
	color:#fff;
	display:block;
	margin:0 auto;
}

.taxi-q:before {
	content: "";
	display: block;
	background-color: rgba(173, 90, 85, .80);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	transition: transform 0.2s ease;
}

.taxi-q__inner {
	border:2px solid #fff;
	width:240px;
	height:240px;
	top:8px;
	margin:auto;
	position:relative;
	box-sizing:border-box;
	background-image: url(assets/taxi-q/taxi.png);
	background-position: 96% 96%;
	background-size: 80px;
	background-repeat: no-repeat;
	transition: background-size 0.2s ease;
}

.taxi-q:hover .taxi-q__inner {
	background-size: 48px;
}

.taxi-q__geo {
	width:32px;
	height:56px;
	background-image:url('assets/taxi-q/geo.png');
	background-repeat:no-repeat;
	background-position:center center;	
	background-size:100%;
	margin:24px auto 0;
	transition:all 0.2s ease;
	opacity:0
}
.taxi-q:hover .taxi-q__geo {
	opacity:1;
	transform:translateY(-16px);
}
.taxi-q__title {
	font-size:52px;
	text-align:center;
	transition:all 0.2s ease;
	text-transform:uppercase;
	transform:translateY(-36px);
	font-weight:900;
	letter-spacing:6px;
}
.taxi-q:hover .taxi-q__title{ 
	font-size:42px;
	transform:translateY(-16px);
}
.taxi-q__desc-default {
	text-align:center;
	font-size:24px;
	text-transform:uppercase;
	transform:translateY(-36px);
}

.taxi-q:hover .taxi-q__desc-default {
	display:none;
}

.taxi-q__desc-hover {
	text-align:center;
	font-size:16px;	
	opacity:0;
	transition:all 0.2s ease;	
}
.taxi-q:hover .taxi-q__desc-hover {
	opacity:1;
	transform:translateY(-20px);
	
}
.taxi-q__desc-hover br {
	display:block !important;
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}